*{
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    box-sizing: border-box;
    padding: 0;
}

.main-container{
    display: flex;
    flex-direction: column;
    height: calc(100vh - 75px);
    align-content: center;
    margin-top: 75px;
   }

.navbar ul{
    list-style: none;
    align-self: flex-end;
}

.navbar img{
    width: 20vh;
    align-self: center;
    margin-left: 30px;
}

a{
    text-decoration: none;
    color: turquoise;
    margin-left: 10px;
}

a:hover{
    color:deeppink;
}

.navbar ul li{
    display: inline;
    margin-left: 10px;
    align-self: auto;
}

.navbar{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: space-between;
    border-bottom: 2px solid black;
    background-color: black;
    z-index: 999;
    position: fixed;
    top: 0;
}

.main-image img{
    border-radius: 8px;
    float: left;
    object-fit: cover;
    width: 60%;
    margin-left: 10px;
    min-height: calc(100vh - 75px);
}

.heading{
    align-self: center;
}

.text-container{
    overflow-y:auto;  
    margin-left: 5px;
}

button{
    background-color: green;
    color: white;
    font-size: 30px;
    margin-top: 10px;
    flex-shrink: 0;
    height: 10vh;
}

.main-image-and-container{
    height: calc(100vh - 75px);
}